Guest

Cisco Security

Multivendor Vulnerability Alert

rdesktop process_bitmap_updates() Function Heap-Based Buffer Overflow Remote Code Execution Vulnerability

High
Alert ID:
59572
First Published:
2019 February 8 23:04 GMT
Version: 
1
CVE-2018-8795
CWE-190
CVSS Score:
Base 8.8, Temporal 7.7Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C
CVE-2018-8795
CWE-190